Changeset d507e17 for lxde/desktop


Ignore:
Timestamp:
11/30/2014 05:03:33 PM (7 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
421128a1
Parents:
c61d743
Message:

lxde-common-0.99.0: remove LXPolkit-0.1.0 and polkit-gnome-0.105 from dependencies, als the former is provided by lxsession.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15095 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lxde/desktop/lxde-common.xml

    rc61d743 rd507e17  
    9292    <bridgehead renderas="sect4">Optional Runtime Dependencies</bridgehead>
    9393    <para role="optional">
    94       <xref linkend="dbus"/>,
     94      <xref linkend="dbus"/>, and
    9595      a notification daemon such as
    9696      <xref linkend="notification-daemon"/> or
    97       <xref linkend="xfce4-notifyd"/>, and
    98       a polkit authentication agent such as
    99       <xref linkend="lxpolkit"/> or
    100       <xref linkend="polkit-gnome"/>
     97      <xref linkend="xfce4-notifyd"/>
    10198    </para>
    10299
Note: See TracChangeset for help on using the changeset viewer.